Subject: Reviews

From: [email-masked]
Date: Tue, 18 Apr 2000 05:02:40 EDT

A reference for the review and mentioned would still be handy.

Loglan got some thoroughly mixed reviews in the late70's- early 80's (i.e., 
for a language barely visibly related to either TLI's or LLG's current 
offerings) by Zwicky in Language, I think. And, of course, the NSF proposals 
got very bad reviews (though not generally for their linguistics) throughout 
the 80's.